Subject: [MMUSIC] SDP Reviewers Needed for draft-ietf-simple-chat-10

From: Flemming Andreasen <[email-masked]>
Date: Wed, 21 Sep 2011 13:06:10 -0400

Folks

The SIMPLE WG has completed WGLC on

     "Multi-party Chat Using the Message Session Relay Protocol (MSRP)" 
(http://tools.ietf.org/html/draft-ietf-simple-chat-10).

The draft extends SDP and requires review by the experts of MMUSIC. The 
extension is listed in Section 8 with some examples in Section 9.

If you would like to volunteer as a reviewer, please let the chairs now. 
Also, please note that we have been asked to complete the review 
relatively quickly.

Thanks

      Flemming & Miguel